---
apiVersion: discovery.k8s.io/v1beta1
items:
- addressType: IPv4
  apiVersion: discovery.k8s.io/v1beta1
  endpoints:
  - addresses:
    - 10.0.94.119
    conditions:
      ready: true
  - addresses:
    - 10.0.94.219
    conditions:
      ready: true
  - addresses:
    - 10.0.95.76
    conditions:
      ready: true
  kind: EndpointSlice
  metadata:
    creationTimestamp: "2022-03-08T10:13:27Z"
    generation: 19
    labels:
      kubernetes.io/service-name: kubernetes
    managedFields:
    - apiVersion: discovery.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:addressType: {}
        f:endpoints: {}
        f:metadata:
          f:labels:
            .: {}
            f:kubernetes.io/service-name: {}
        f:ports: {}
      manager: kube-apiserver
      operation: Update
      time: "2022-03-08T10:13:27Z"
    name: kubernetes
    namespace: default
    resourceVersion: "30364"
    selfLink: /apis/discovery.k8s.io/v1beta1/namespaces/default/endpointslices/kubernetes
    uid: 1f2ebe13-ed10-458f-8ef4-50f9eadf4c38
  ports:
  - name: https
    port: 6443
    protocol: TCP
kind: EndpointSliceList
metadata:
  resourceVersion: "83503"
  selfLink: /apis/discovery.k8s.io/v1beta1/namespaces/default/endpointslices
